X   Сообщение сайта
(Сообщение закроется через 2 секунды)

Здравствуйте, гость ( Вход | Регистрация )

> Правила создания тем

1. В этой ветке обсуждаются ТОЛЬКО ошибки, записанные в логах системы или сервера.
2. В заголовке темы четко покажите название ошибки или ее номер.
3. В сообщении же приведите полный текст ошибки, ее адрес (имя файла и номер строки), файл, в котором возникает ошибка.
При нарушении правил, изложенных выше - тема удаляется без предупреждения.

 
Ответить в данную темуНачать новую тему
> syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM (\eleonora\www\core\core.php on line 1277), Устанавливаю на Denwer (локальный ПК)
Гость_Onlink_*
сообщение 2013-03-10, 13:53
Сообщение #1



Гости





Добрый день. Пытаюсь установить вашу cms на Denwer. Пишет такую ошибку:
Ввожу в адресной строке http://eleonora/install/index.php
Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in Z:\home\eleonora\www\core\core.php on line 1277
Я так понял, что у меня Denwer старый и для вашей cms необходим PHP 5.3?
Перейти в начало страницы
+Цитировать сообщение
Hoodlum
сообщение 2013-03-10, 14:46
Сообщение #2
Любитель
Иконка группы

Группа: Eleanor user
Сообщений: 113
Регистрация: 2011-12-20

Репутация:   нет  
Всего: нет


Ты все правильно понял, необходимо 5.3. И вообще, Denwer проект уже давно умер, есть альтернатива сейчас open-server ставьте лучше его и пользуйтесь.
Перейти в начало страницы
+Цитировать сообщение
Гость_Onlink_*
сообщение 2013-03-10, 15:50
Сообщение #3



Гости





Спасибо за ответ. Жаль, на сервере (что удаленный) работают сайты, которые не смогут функционировать с php5.3, а перерабатывать все влетит в копейку и не малую :( Думал начать заниматься cms Eleanor. Пойду дальше курить ваш форум. Спасибо за ссылку, буду ставить ваш сервер на локалку!
Перейти в начало страницы
+Цитировать сообщение
Alexander
сообщение 2013-03-10, 16:58
Сообщение #4
Eleanor developer
Иконка группы

Группа: Администраторы
Сообщений: 5 260
Регистрация: 2008-11-11
Из: Николаев
Версия системы: RC5

Репутация:   нет  
Всего: 67


Onlink, пора уже переходить на более совершенное ПО. Не так уж много правок нужно внести в сайт, чтобы он заработал и на PHP 5.3. Яркий пример, этот форум: изначально написано вообще под PHP 4. А как переехали на новый хостинг, где стоял PHP 5.4 - хорошо заработал. Лишь пару косметических правок пришлось внести.
Перейти в начало страницы
+Цитировать сообщение
Гость_Onlink_*
сообщение 2013-03-10, 17:23
Сообщение #5



Гости





Цитата (Alexander @ 2013-03-10, 17:58)
Onlink, пора уже переходить на более совершенное ПО. Не так уж много правок нужно внести в сайт, чтобы он заработал и на PHP 5.3. Яркий пример, этот форум: изначально написано вообще под PHP 4. А как переехали на новый хостинг, где стоял PHP 5.4 - хорошо заработал. Лишь пару косметических правок пришлось внести.

Да, я все это прекрасно понимаю. Думаю, что в ближайшие месяцы займусь этим вопросом. Сейчас же для меня стоит другая, более важная задача.
Перейти в начало страницы
+Цитировать сообщение

Ответить в данную темуНачать новую тему
0 чел. читают эту тему (гостей: 0, скрытых пользователей: 0)
Пользователей: 0

 
RSS Текстовая версия 0.0426 сек.    13 запросов    GZIP включен    Сейчас: 2019-11-20, 11:43